[Desktop Entry]
Type=Plugin
Comment=A weather reporting panel applet
Comment[af]='n Weer raporteer paneel miniprogram
Comment[be]=Аплет, які паказвае прагноз надвор'я
Comment[bg]=Аплет за времето
Comment[ca]=Una miniaplicació del plafó amb la previsió del temps
Comment[cs]=Aplet počasí do panelu
Comment[da]=Et panelprogram til vejrudsigt
Comment[de]=Miniprogramm für Wetterberichte
Comment[el]=Μια μικροεφαρμογή αναφοράς καιρικών συνθηκών
Comment[eo]=Veteroraportila panelapleto
Comment[es]=Una miniaplicación de informes meteorológicos
Comment[et]=Ilmateate paneeliaplett
Comment[eu]=Eguraldiaren txostenak erakusten dituen panel applet bat
Comment[fr]=Une applet du tableau de bord affichant des données sur le temps
Comment[ga]=Feidhmchláirín painéil a thugann tuairiscí aimsire
Comment[gl]=Unha applet para mostrar o parte meteorolóxico no panel
Comment[he]=ישומון לוח לדיווח על מזג-האוויר
Comment[hne]=मौसम बतइया पेनल ऐपलेट
Comment[hu]=Időjárásjelző panelmodul
Comment[is]=Veðurforrit fyrir spjaldið
Comment[it]=Un'applet del pannello con le informazioni del meteo
Comment[ja]=気象情報パネルアプレット
Comment[km]=អាប់ភ្លេត​បន្ទះ​របាយការណ៍​អាកាស​ធាតុ
Comment[ko]=날씨를 알려 주는 패널 애플릿
Comment[lv]=Laika apstākļus ziņojoša paneļa sīklietotne
Comment[ml]=ഒരു കാലാവസ്ഥ റിപ്പോര്‍ട്ട് ചെയ്യുന്ന പാളിയിലെ ലഘുപ്രയോഗം
Comment[nb]=Et panel-miniprogram for værmelding
Comment[nds]=En Lüttprogramm för't Paneel, dat den Wederbericht wiest
Comment[ne]=प्यानल एप्लेट प्रतिवेदन गरिरहेको मौसम
Comment[nl]=Een paneelapplet dat het weerbericht toont
Comment[nn]=Eit panelprogram for vêrmelding
Comment[pa]=ਇੱਕ ਮੌਸਮ ਰਿਪੋਰਟਿੰਗ ਪੈਨਲ ਐਪਲਿਟ
Comment[pl]=Aplet z raportem o pogodzie
Comment[pt]=Uma 'applet' de boletim meteorológico
Comment[pt_BR]=Um miniaplicativo do painel com o boletim do tempo
Comment[ro]=O miniaplicație de panou ce raportează vremea
Comment[ru]=Информация о погоде
Comment[sl]=Vstavek za pult za vremenska poročila
Comment[sr]=Панелски аплет временске прогнозе
Comment[sr@latin]=Panelski aplet vremenske prognoze
Comment[sv]=Ett panelminiprogram med väderprognos
Comment[tr]=Bir hava durumu raporlayıcı programcığı
Comment[uk]=Аплет панелі для показу погоди
Comment[wa]=Ene aplikete ki rapoite sol sicriftôr li tins k' i fwait ene sawice
Comment[x-test]=xxA weather reporting panel appletxx
Comment[zh_CN]=一个气象报告的面板小程序
Comment[zh_TW]=氣象報告的面板小程式
Name=Weather Report
Name[af]=Weerberig
Name[be]=Прагноз надвор'я
Name[bg]=Метеорологично време
Name[bn]=আবহাওয়া রিপোর্ট
Name[ca]=Informació del temps
Name[cs]=Zpráva o počasí
Name[cy]=Adroddiad Tywydd
Name[da]=Vejrudsigt
Name[de]=Wetterbericht
Name[el]=Μετεωρολογική αναφορά
Name[eo]=Vetera raporto
Name[es]=Informe meteorológico
Name[et]=Ilmateade
Name[eu]=Eguraldiaren txostena
Name[fa]=گزارش آب و هوا
Name[fi]=Navigointipalkin säätiedotus
Name[fr]=Rapport météorologique
Name[ga]=Tuairisc Aimsire
Name[gl]=Parte meteorolóxico
Name[he]=דו"ח מזג אוויר 
Name[hne]=मौसम रपट
Name[hr]=Meteorološki izvještaj
Name[hu]=Időjárás-jelentés
Name[is]=Veðurfréttir
Name[it]=Bollettino meteorologico
Name[ja]=気象情報
Name[km]=របាយការណ៍​អាកាសធាតុ
Name[ko]=날씨 보고
Name[lv]=Laikapstākļu atskaite
Name[mai]=मौसम रपट
Name[mk]=Извештај за време
Name[ml]=കാലാവസ്ഥാ റിപ്പോര്‍ട്ട്
Name[nb]=Værmelding
Name[nds]=Wederbericht
Name[ne]=मौसम प्रतिवेदन
Name[nl]=Weerbericht
Name[nn]=Vêrmelding
Name[oc]=Bulletin meteorologic
Name[pa]=ਮੌਸਮ ਰਿਪੋਰਟ
Name[pl]=Raport o pogodzie
Name[pt]=Boletim Meteorológico
Name[pt_BR]=Relatório do Tempo
Name[ro]=Raport meteo
Name[ru]=Информация о погоде
Name[sk]=Správa o počasí
Name[sl]=Vremensko poročilo
Name[sr]=Извештај о времену
Name[sr@latin]=Izveštaj o vremenu
Name[sv]=Väderprognos
Name[ta]=வானிலை அறிக்கை
Name[tg]=Ахборот дар бораи ҳаво
Name[tr]=Hava Durumu
Name[uk]=Інформація про погоду
Name[uz]=Ob-havo haqida hisobot
Name[uz@cyrillic]=Об-ҳаво ҳақида ҳисобот
Name[wa]=Rapoirt meteyo
Name[x-test]=xxWeather Reportxx
Name[zh_CN]=气象报告
Name[zh_TW]=氣象報告
Icon=kweather
X-DocPath=kweather/index.html
X-KDE-Library=weather_panelapplet
X-KDE-UniqueApplet=true
